## univention-system-activation 5.0.1-1A~5.0.0.202104281346

=== debian/changelog ===
univention-system-activation (5.0.1-1A~5.0.0.202104281346) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 28 Apr 2021 13:46:22 +0200

univention-system-activation (5.0.1-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:37 +0200

univention-system-activation (5.0.0-3) unstable; urgency=medium

  * Bug #48963: remove unnecessary build dependency

 -- Florian Best <best@univention.de>  Sat, 01 Aug 2020 03:25:36 +0200

univention-system-activation (5.0.0-2) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:16 +0200

univention-system-activation (4.0.0-13) unstable; urgency=medium

  * Bug #51420: fix apache permissions

 -- Florian Best <best@univention.de>  Thu, 04 Jun 2020 11:45:14 +0200

univention-system-activation (4.0.0-12) unstable; urgency=medium

  * Bug #51373: migrate to dh_python

 -- Florian Best <best@univention.de>  Fri, 29 May 2020 11:46:45 +0200

univention-system-activation (4.0.0-11) unstable; urgency=medium

  * Bug #51024: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 26 Mar 2020 15:20:56 +0100

univention-system-activation (4.0.0-10) unstable; urgency=medium

  * Bug #50951: link to sdb article in case of error

 -- Jannik Ahlers <ahlers@univention.de>  Fri, 13 Mar 2020 14:16:05 +0100

univention-system-activation (4.0.0-9) unstable; urgency=medium

  * Bug #49555: track system-uuid after appliance activation

 -- Jannik Ahlers <ahlers@univention.de>  Fri, 29 Nov 2019 11:21:16 +0100

univention-system-activation (4.0.0-8) unstable; urgency=medium

  * Bug #50267: Fix UCS Version for links

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 26 Sep 2019 11:50:12 +0200

univention-system-activation (4.0.0-7) unstable; urgency=medium

  * Bug #50205: Update links from UCS 4.x-y to UCS 4.4-2

 -- Philipp Hahn <hahn@univention.de>  Fri, 20 Sep 2019 14:32:29 +0200

univention-system-activation (4.0.0-6) unstable; urgency=medium

  * Bug #46790: Show traceback if univention-ldapsearch fails

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 11 Sep 2019 23:27:48 +0200

univention-system-activation (4.0.0-5) unstable; urgency=medium

  * Bug #46790: i10n

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 05 Sep 2019 11:41:17 +0200

univention-system-activation (4.0.0-4) unstable; urgency=medium

  * Bug #46790: Better error messages for activation wizard

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 05 Sep 2019 08:52:06 +0200

univention-system-activation (4.0.0-3) unstable; urgency=medium

  * Bug #48698: Fix GUI visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 07:10:47 +0200

univention-system-activation (4.0.0-2) unstable; urgency=medium

  * Bug #35687: replace simplejson with json

 -- Florian Best <best@univention.de>  Thu, 14 Mar 2019 08:18:56 +0100

univention-system-activation (4.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:33 +0100

univention-system-activation (3.0.0-6) unstable; urgency=medium

  * Bug #46742: Move univention privacy statement link to the
    summary page of the system setup

 -- Johannes Keiser <keiser@univention.de>  Wed, 28 Mar 2018 12:55:23 +0200

univention-system-activation (3.0.0-5) unstable; urgency=medium

  * Bug #46742: Add link to univention privacy statement when
    user enters e-mail for UCS system activation

 -- Johannes Keiser <keiser@univention.de>  Mon, 26 Mar 2018 16:12:56 +0200

univention-system-activation (3.0.0-4) unstable; urgency=medium

  * Bug #45899: Fix sentence

 -- Erik Damrose <damrose@univention.de>  Tue, 16 Jan 2018 12:07:20 +0100

univention-system-activation (3.0.0-3) unstable; urgency=medium

  * Bug #45899: Merge to 4.3
  * Always open link in new browser tab

 -- Erik Damrose <damrose@univention.de>  Fri, 12 Jan 2018 15:12:12 +0100

univention-system-activation (3.0.0-2) unstable; urgency=medium

  * Bug #45899: Merge to 4.3
  * Add information about blocking browser addons to system activation error
    message

 -- Erik Damrose <damrose@univention.de>  Thu, 11 Jan 2018 17:56:17 +0100

univention-system-activation (3.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:50 +0100

univention-system-activation (2.0.2-12) unstable; urgency=medium

  * Bug #43999: Adjust styling of dialogs

 -- Johannes Keiser <keiser@univention.de>  Wed, 13 Sep 2017 18:37:53 +0200

univention-system-activation (2.0.2-11) unstable; urgency=medium

  * Bug #44523: Adjust apache rules to allow UMCP commands and auth requests

 -- Alexander Kläser <klaeser@univention.de>  Tue, 18 Jul 2017 09:58:08 +0200

univention-system-activation (2.0.2-10) unstable; urgency=medium

  * Bug #44910:
    - check for successful license request properly
    - inform the user if there was an internal server error and the license
      request was not sent

 -- Eduard Mai <mai@univention.de>  Fri, 30 Jun 2017 14:37:40 +0200

univention-system-activation (2.0.2-9) unstable; urgency=medium

  * Bug #44523: Remove superfluous header

 -- Alexander Kläser <klaeser@univention.de>  Tue, 23 May 2017 16:25:16 +0200

univention-system-activation (2.0.2-8) unstable; urgency=medium

  * Bug #44523: Refactor redirect to portal function to make it
    clearer that it only works with the portal

 -- Johannes Keiser <keiser@univention.de>  Mon, 22 May 2017 13:16:54 +0200

univention-system-activation (2.0.2-7) unstable; urgency=medium

  * Bug #44523: Wait for apache to reload before redirecting to portal

 -- Johannes Keiser <keiser@univention.de>  Mon, 22 May 2017 11:34:52 +0200


