=== debian/control ===
Source: univention-system-activation
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 node-stylus,
 dh-python,
 python-all,
 python3-all,
 sed,
 univention-config-dev (>= 15.0.3),
 univention-l10n-dev (>= 7.0.1),
 univention-management-console-dev (>= 12.0.2),
 unzip,
Standards-Version: 3.8.2

Package: univention-system-activation
Architecture: all
Depends:
 libapache2-mod-wsgi-py3,
 python-ldap,
 sudo,
 univention-apache,
 ${misc:Depends},
 ${python:Depends},
 ${python3:Depends},
Provides:
 ${python:Provides},
 ${python3:Provides},
Description: Univention System Activation
 This package contains the system activation web service which is needed for
 Univention Corporate Server's virtual appliance images
