## univention-system-activation 5.0.1-2A~5.0.0.202106111406

=== debian/changelog ===
univention-system-activation (5.0.1-2A~5.0.0.202106111406) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 11 Jun 2021 14:06:19 +0200

univention-system-activation (5.0.1-2) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:37:48 +0200
