=== debian/changelog ===
univention-system-activation (5.0.2-1A~5.0.0.202206161034) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 10:34:11 +0200

univention-system-activation (5.0.2-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 UMC package files

 -- Florian Best <best@univention.de>  Wed, 04 May 2022 08:12:08 +0200
