=== debian/changelog ===
univention-system-activation (5.0.3-1A~5.0.0.202302032021) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:21:59 +0100

univention-system-activation (5.0.3-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:36 +0100

univention-system-activation (5.0.2-2) unstable; urgency=medium

  * Bug #55107: make the system activation frontend compatible with
    the UCS 5.0 Portal

 -- Johannes Lohmer <lohmer@univention.de>  Tue, 30 Aug 2022 12:32:12 +0200
