=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
  debhelper,
+ dh-python,
  node-stylus,
- dh-python,
  python3-all,
  sed,
  univention-config-dev (>= 15.0.3),
