=== debian/changelog ===
univention-system-activation (6.0.5) unstable; urgency=medium

  * Bug #57378 switch product logos

 -- Felix Botner <botner@univention.de>  Mon, 17 Jun 2024 15:41:57 +0200

univention-system-activation (6.0.4) unstable; urgency=medium

  * Bug #55915: replace `cgi` import with `email`

 -- Maximilian Janßen <janssen@univention.de>  Thu, 07 Mar 2024 23:54:27 +0100

univention-system-activation (6.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:32 +0100

univention-system-activation (6.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:20 +0100

univention-system-activation (6.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:41 +0100
