=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  node-stylus,
  python3-all,
@@ -18,7 +18,6 @@
 Architecture: all
 Depends:
  libapache2-mod-wsgi-py3,
- python-ldap,
  sudo,
  univention-apache,
  ${misc:Depends},
